Sisyphus repository
Last update: 2017-08-20 02:06:09 +0400 | SRPMs: 17976 | Sign in or Sign up
en ru uk br
Group :: Games/Arcade
Source RPM: abuse_sdl

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/4)   Repocop 


package id status test message
abuse_sdl-0.7.1-alt2.qa1.x86_64 Ok
ok
sisyphus_check  
abuse_sdl-0.7.1-alt2.qa1.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
abuse_sdl-0.7.1-alt2.qa1.x86_64 Ok
ok
iconsdir  
abuse_sdl-0.7.1-alt2.qa1.x86_64 Warn
warn
rpm-package-is-obsoleted The package is obsoleted by the package abuse-0.8-alt2.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of abuse-0.8-alt2.x86_64 to remove Obsoletes: tag.;
abuse_sdl-0.7.1-alt2.qa1.x86_64 Ok
ok
buildroot  
abuse_sdl-0.7.1-alt2.qa1.x86_64 Info
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/abuse_sdl.desktop: hint: value item "2DGraphics" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Graphics;
abuse_sdl-debuginfo-0.7.1-alt2.qa1.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
abuse_sdl-debuginfo-0.7.1-alt2.qa1.x86_64 Ok
ok
sisyphus_check  
abuse_sdl-debuginfo-0.7.1-alt2.qa1.x86_64 Ok
ok
buildroot  
abuse_sdl-fRaBs-0.7.1-alt2.qa1.noarch Ok
ok
buildroot  
abuse_sdl-fRaBs-0.7.1-alt2.qa1.noarch Ok
ok
sisyphus_check  
abuse_sdl-fRaBs-0.7.1-alt2.qa1.noarch Ok
ok
unsafe-tmp-usage-in-scripts  
abuse_sdl-fRaBs-0.7.1-alt2.qa1.noarch Warn
warn
rpm-filesystem-conflict-file-file Files /usr/share/games/abuse/abuse.bmp /usr/share/games/abuse/abuse.lsp /usr/share/games/abuse/abuse.png conflict with the package abuse-data-0.8-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.;
abuse_sdl-fRaBs-0.7.1-alt2.qa1.noarch Warn
warn
rpm-package-is-obsoleted The package is obsoleted by the package abuse-0.8-alt2.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of abuse-0.8-alt2.x86_64 to remove Obsoletes: tag.;
 
© 2009–2017 Igor Zubkov